import React from 'react';

import DestinationsHeader from './DestinationsHeader';
import DestinationsTable from './DestinationsTable';

function DestinationsComponent() {
  // todo: migrate to <CommonList />
  return (
    <>
      <DestinationsHeader />
      <DestinationsTable />
    </>
  );
}

export default DestinationsComponent;
